function globalvector = subsref(globalvector,index)
%SUBSREF - handles indexed references to objects
%
%   the first argument is the object and the second one a structure array
%   Usage:
%      globalvector = subsref(globalvector,index)
% 
%   See also SUBSASGN

globalvector=builtin('subsref',globalvector,index);
